### Property

# Adw TimedAnimation:reverse

since: 1

#### Declaration

    property reverse: gboolean [ read, write, construct ]

#### Description [src]

Whether the animation plays backwards.

Type: | `gboolean`
Available since: | 1

Default value | FALSE
Getter method | `adw_timed_animation_get_reverse()`
Setter method | `adw_timed_animation_set_reverse()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no